body {
  display: table-cell;
  vertical-align: middle;
  overflow: hidden;
  font-family: 'Cabin', serif;
  font-size: 24pt;
}

#screen {
  margin: 0 auto;
  width: 800px;
  height: 600px;
  background: #000;
  -webkit-box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.4);
  -webkit-border-radius: 8px;
  -moz-box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.4);
  -moz-border-radius: 8px;
  overflow: hidden;
  border: 2px solid #000;
}

#slides {
  display: -moz-box;
  display: -webkit-box;
  /*
  -moz-transition: margin-left 1s ease-in-out;
  -webkit-transition: margin-left 1s ease-in-out;
  */
  -webkit-transition: all 1s ease-in-out;
  -webkit-transform: translate(-60px, 0);
  background: url(img/pe.png);
  /* margin-left: -60px; */
}

.slide {
  width: 800px;
  height: 600px;
  margin: 0 60px;
}

.slide.normal {
  display: -webkit-box;
  -webkit-box-align: end;
  background-size: 800px 600px;
}

.slide > .text {
  background-color: #fff;
  text-align: center;
  padding: 20px 0;
  -webkit-box-flex: 1;
  border-top: 1px solid #666;
}

#title, #end {
  display: -webkit-box;
  -webkit-box-pack: center;
  -webkit-box-align: center;

  display: -moz-box;
  -moz-box-pack: center;
  -moz-box-align: center;
}

#title {
  background: #fff url(img/pig.png) no-repeat 50% 110px;
}

#end {
  background-color: #fff;
}

#title .text, #end .text {
  text-align: center;
}

#title .subtext, #end .subtext {
  text-align: center;
  font-size: 50%;
}

#sig {
  position: absolute;
  color: rgba(255, 0, 255, 0.5);
  font-size: 12pt;
  top: 0;
  right: 0;
  padding: 5px;
}

